{% load static %}


<!-- =====BOX ICONS===== -->
<link href='https://cdn.jsdelivr.net/npm/boxicons@2.0.5/css/boxicons.min.css' rel='stylesheet'>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/devicons/devicon@master/devicon.min.css">
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<link href="//db.onlinewebfonts.com/c/b9f4fba805372d012dc98a3bca4d5237?family=SF+UI+Display" rel="stylesheet" type="text/css"/>
